
# We need dynamic link to VTK 5.10 libraries
export LD_LIBRARY_PATH=$LD_LIBRARY_PATH:$PWD

# ####################### EXAMPLE - FIXED SCALE WITH VARYING RADIUS ############################
# for n in {1..5..2}; do
	# for r in {6..18..4}; do
		# for f in ./data/3D\ models/Stanford/Retrieval/*.ini; do
			# ./Detect3DEvaluation --detectorID $1 -n 0.$n -r $r --repeatabilityTh 2 -C "$f" -O "./results/Retrieval" -S "./features/Retrieval"
		# done
	# done
# done

# #######################  EXAMPLE - ADAPTIVE SCALE OR FIXED SCALE WITH A SPECIFIC RADIUS ############################
for n in {1..5..2}; do
	for f in ./data/3D\ models/Stanford/Retrieval/*.ini; do
		./Detect3DEvaluation --detectorID $1 -n 0.$n --repeatabilityTh 2 -C "$f" -O "./results/Retrieval" -S "./features/Retrieval"
	done
done
